Bug 507923 - Rfe: New Release 0.3.3 is available
Rfe: New Release 0.3.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: diffuse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jon Levell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-24 14:02 EDT by Jochen Schmitt
Modified: 2009-07-22 17:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.3.4-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 17:54:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2009-06-24 14:02:18 EDT
See sumary
Comment 1 Fedora Update System 2009-06-30 14:52:48 EDT
diffuse-0.3.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/diffuse-0.3.3-1.fc11
Comment 2 Jon Levell 2009-06-30 15:09:16 EDT
Hi Jochen 

Thanks for the gentle prod - I've been meaning to upload a new version for some time. Currently I've requested it put to updates-testing for F11 and F10.

If nothing breaks horribly for anyone, I'll ask for it to be promoted to stable in a week or so.
Comment 3 Fedora Update System 2009-07-02 01:49:56 EDT
diffuse-0.3.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diffuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7245
Comment 4 Fedora Update System 2009-07-04 17:41:16 EDT
diffuse-0.3.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/diffuse-0.3.4-2.fc11
Comment 5 Fedora Update System 2009-07-11 13:33:39 EDT
diffuse-0.3.4-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update diffuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7536
Comment 6 Fedora Update System 2009-07-22 17:54:11 EDT
diffuse-0.3.4-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.